RubyGems Navigation menu

rack-api 1.0.1

Create web app APIs that respond to one or more formats using an elegant DSL.

Gemfile
          gem 'rack-api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rack-api -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Nando Vieira

Owners:

Total downloads 18,103

For this version 1,005

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 30, 2012 (21 KB)
  2. 1.0.2 - August 10, 2011 (20.5 KB)
  3. 1.0.1 - August 5, 2011 (20.5 KB)
  4. 1.0.0 - August 5, 2011 (20 KB)
  5. 0.3.1 - June 9, 2011 (19.5 KB)
Show all versions (12 total)